@charset "UTF-8";

/* CSS Document */
/* CIS - Concilio 2014 */

hr{
border:none;
border-bottom:1px solid #6c6c6e;
margin:15px 0 15px 0}

h1{
font-size:2em;
font-weight:800;
line-height:1.3em;
margin:0 0 10px 0}

h2{
font-size:1.3em;
font-weight:200;
line-height:1.3em;
margin:0 0 10px 0}

h3{
font-size:1.2em;
line-height:1.3em;
font-weight:400;
margin:0 0 10px 0}

h4{
font-size:1em;
line-height:1.5em;
font-weight:400;
margin:0 0 10px 0}

a{
color:#00a14f;
text-decoration:none}

a:hover, a:focus{
color:#00a14f;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

body{
font-size:0.9em;
font-weight:200;
line-height:1.7em;
color:#6c6c6e;
font-family:"Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
background:#ffffff}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:196px;
margin:0 auto;
padding:0;
float:left;
position:relative;
z-index:70000;
background:url(assets/masthead-bg.png) repeat-x top left}

.masthead_left{
float:left;
width:590px;
margin:30px 0 0 0;
padding:0}

.masthead_left h2{
color:#00a14f;
font-size:2em;
font-weight:800;
margin:0}

/* Footer Navigation */
.top_nav{
width:590px;
margin:0 0 0 -15px;
padding:0;
float:left}

.top_nav ul{
width:100%;
margin:0 auto;
padding:0}

.top_nav li{
float:left;
list-style:none;
margin:0}

.top_nav li a{
display:block;
list-style:none;
float:left;
color:#6c6c6e;
font-size:1.4em;
font-weight:400;
margin:0;
padding:0 15px 0 15px;
border-right:1px solid #00a14f}

.top_nav li a:hover, .top_nav li a:focus{
text-decoration:underline}

.top_nav .selected a{
text-decoration:none;
color:#6c6c6e;
font-weight:600}

.top_nav .selected a:hover, .top_nav .selected a:focus{
text-decoration:none;
color:#6c6c6e;
font-weight:600}

.logo{
float:right;
width:291px;
height:82px;
margin:26px 0 26px 0;
padding:0}

/* Navigation */
#nav{
width:100%;
height:82px;
margin:0 0 0 -15px;
padding:0;
float:left}

#nav ul{
width:990px;
margin:0 auto;
padding:0}

#nav li{
float:left;
list-style:none;
margin:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#cccccc;
font-size:1.4em;
margin:0;
padding:15px 15px 20px 15px}

#nav li a:hover, #nav li a:focus{
text-decoration:underline;
background:url(assets/active.png) no-repeat bottom center}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:url(assets/active.png) no-repeat bottom center}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:url(assets/active.png) no-repeat bottom center}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:100%;
min-width:990px;
height:auto!important;
margin:-200px 0 -20px 0;
position:relative;
padding:0;
float:left;
overflow:hidden!important}

/* Mainarea */
#mainarea{
width:990px;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:990px;
height:100%;
padding:15px 0 0 0;
margin:0;
float:left}

/* Left Column */
#left_column{
width:730px;
height:100%;
padding:15px 0 0 0;
margin:0;
float:left}

/* Right Column */
#right_column{
width:229px;
height:100%;
padding:0;
margin:0 0 20px 0;
float:right}

#footer{
width:100%;
margin:20px 0 0 0;
padding:0;
float:left;
background:url(assets/fade.png) repeat-x top left}

.center{
width:990px;
padding:0;
margin:0 auto}

.footer_right{
width:113px;
height:61px;
margin:20px 10px 0 0;
padding:0;
float:right}

/* Footer Navigation */
.footer_nav{
width:700px;
margin:40px 0 0 -15px;
padding:0;
float:left}

.footer_nav ul{
width:100%;
margin:0 auto;
padding:0}

.footer_nav li{
float:left;
list-style:none;
margin:0}

.footer_nav li a{
display:block;
list-style:none;
float:left;
color:#6c6c6e;
font-size:1.2em;
font-weight:400;
margin:0;
padding:0 15px 0 15px;
border-right:1px solid #00a14f}

.footer_nav li a:hover, .footer_nav li a:focus{
text-decoration:underline}

.footer_nav .selected a{
text-decoration:none;
color:#00a14f;
font-weight:600}

.footer_nav .selected a:hover, .footer_nav .selected a:focus{
text-decoration:none;
color:#00a14f;
font-weight:600}

#copyright{
width:100%;
margin:20px 0 0 0;
padding:10px 0 0 0;
float:left;
clear:left}

.copyright_left{
width:600px;
color:#6c6c6e;
font-size:0.85em;
margin:0 0 10px 0;
padding:0;
float:left}

.copyright_right{
width:120px;
color:#6c6c6e;
font-size:0.85em;
margin:0 0 10px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:right;
margin:3px 0 0 5px!important}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
display:inherit!important;
position:absolute;
font-size:3em;
line-height:1em;
width:630px;
color:#ffffff;
left:100px;
bottom:3%;
color:#fff;
z-index:8;
padding:30px;
opacity:0.9;
overflow:hidden;
display:none;
-moz-opacity:0.9;
filter:alpha(opacity=9);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:60%;
z-index:9;
cursor:pointer;
display:block;
width:36px;
height:39px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-36px 0;
right:20px}

a.nivo-prevNav{
left:20px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}